#header > div {
    padding: 30px 15px 26px;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    min-height: 120px;
}

#header > div .logo-etc {
    width: 250px;
    margin: 0;
}

.logo-etc img {
    max-width: 100%;
}

.hoveringcartbtn > a {
    background: url(../images2/cart-icon.png) no-repeat scroll center;
    background-size: 35px auto;
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 40px;
    position: relative;
}

#header > div .search-etc {
    float: none;
    width: auto;
    flex: 1;
    margin: 0 44px;
}

#header > div .search-etc > div {
    width: 100%;
}

#search {
    margin: 0;
    height: 42px;
}

#search > div {
    height: 42px;
}

#search > div button {
    height: 38px;
}

#search > div > span {
    padding: 9px;
    width: calc(100% - 45px);
}



#hoveringcart {
    margin: 22px 0 0;
    border-radius: 8px 8px 5px 5px;
    padding: 0;
    border: 0 none;
    box-shadow: 0 2px 8px rgba(0,0,0,0.5);
}

#hoveringcart:before {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    display: block;
    right: 8px;
    top: -20px;
    border-bottom-color: #f2485d;
}

#hoveringcart section.block {
    margin: 0;
    border: 0 none;
}

#hoveringcart  .cartimage {
    margin: 0 auto;
}

#hoveringcart .cart-summary .totals {
    margin-bottom: 0 !important;
    padding-bottom: 5px;
}


#logindiv {
    font-size: 13px;
    color: #808080;
}

#logindiv a {
    color: #808080 !important;
}

#logindiv .welcomenote {
    display: inline-block;
    height: auto;
    margin: 0;
    text-align: left;
    vertical-align: middle;
    padding: 0 20px 0 0;
}

#logindiv .login-account {
    text-align: left;
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

#logindiv .custom-block {
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin: 0 25px 0 0;
    text-align: left;
}

#logindiv  .custom-block .header-num {
    border: none;
    text-transform: none;
    color: #808080;
    padding-right: 0px;
    line-height: 19px;
    font-weight: 500;
    font-size: 13px;
}

#logindiv  .custom-block .header-num span {
    display: block;
    color: #000;
    clear: both;
    font-size: 20px;
    font-weight: 600;
}

nav > div {
    padding: 0 15px;
}

nav .my-menu > ul {
    display: block;
}

nav .my-menu ul li {
    border-radius: 0 !important;
}

nav .my-menu > ul > li {
    position: relative;
    margin: 0;
}

.my-menu > ul > li > a {
    border: 0 none;
    padding: 0 17px;
    line-height: 44px;
}

nav .my-menu > ul > li > a .fa {
    position: relative;
    top: 5px;
}

.my-menu ul ul {
    box-shadow: none;
    min-width: 165px;
    background-color: #f2485d;
    border-radius: 0;
    border: 0 none;
    padding: 5px 0;
}

.my-menu ul ul li {
    margin: 0;
    background-color: transparent !important;
    border: 0 none;
}

.my-menu ul ul > li > a {
    margin: 0 8px;
    padding: 8px 5px;
    color: #fff !important;
    border-top: 1px solid rgba(255,255,255,.2);
    line-height: normal;
    text-align: left;
}

.my-menu ul ul > li:first-child > a {
    border-top: 0 none;
}

.my-menu ul ul li a:hover {
    background-color: #f68a97;
}

.my-menu .subcatitem {
    background: 0 none;
}

.home-banner-area {
    background: rgb(234, 68, 104);
    padding: 15px 10px;
}

.home-banner-area .container { 
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (min-width: 992px) {
#top > div,
#header > div,
nav > div, #main,
footer > div,
#footerfinal > div,
.homepage-bar > div,
.home-banner-area .container {
    max-width: 970px;
}
}

@media (min-width: 1200px) {
#top > div,
#header > div,
nav > div, #main,
footer > div,
#footerfinal > div,
.homepage-bar > div,
.home-banner-area .container {
    max-width: 1280px;
}
}

homepage-bar > div {
    padding-left: 15px;
    padding-right: 15px;
}

#main {
    padding: 0 15px;
    margin-top: 30px;
}

.homepage #main {
    background-color: transparent;
    border: 0 none;
    margin-top: 0;
}

/**********brand zone*************/
.new-hot-brand-con {
    margin:10px auto 20px;
    position: relative;
}

.new-hot-brand-con .module-body {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}

.new-hot-brand-con .module-body .brand-list {
    background-color: #f5f5f5;
    width: 100%;
    height: 100%;
    float: right;
    position: relative;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body {
    margin-right: -2px;
    overflow: hidden;
    list-style: none;
    padding-left: 0;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item {
    width: 124px;
    height: 124px;
    margin-right: 1px;
    margin-bottom: 1px;
    float: left;
    position: relative;
    overflow: hidden;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-img {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 124px;
    background-color: #fff;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-img img {
    width: 90%;
    max-height: 124px;
    vertical-align: middle;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item:hover .brand-img {
    opacity: 0.3;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    z-index: 1;
    background-color: rgba(0,0,0,.8);
    transition: all .3s ease-out;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-decoration: none;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item:hover .brand-mask {
    opacity: 1;
}


.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-mask .coupon {
    color: #fff;
    text-align: center;
    line-height: 100px;
    height: 70px;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-mask .coupon span {
    display: block;
    padding: 0 5px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-mask .enter {
    text-align: center;
    height: 32px;
}

.new-hot-brand-con .module-body .brand-list .brand-item-body .brand-item .brand-mask .enter span {
    display: inline-block;
    color: #fff;
    width: 63px;
    height: 18px;
    font-size: 12px;
    line-height: 15px;
    background-color: #f2485d;
    border-radius: 9px;
}

.zoom-wrap .zoom-in:hover {
    /*transition: transform ease .3s;
    -webkit-transition: -webkit-transform ease .3s;*/
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05);
}

.homebanner {
    padding: 20px 0 10px;
}

.homepage-subtitle {
    margin-top: 30px;
    font-size: 21px;
    font-weight: bold;
    color: #333;
}

.homepage-subtitle .homepage-subtitle-icon {
    color: #f2485d;
}

div.prods-nav {
    width: 293px;
}

.prods-list {
    margin-left: 320px !important;
}

.prods-nav section.block {
    border: 1px solid #f2485d;
    box-shadow: none;
    border-radius: 0;
}

section.block header {
    background-color: #f2485d;
    padding: 11px 15px;
    margin: 0 -1px;
    font-size: 16px;
    border-radius: 0;
    text-transform: uppercase;
}

footer {
    padding: 40px 0 0;
}

footer > div {
    padding: 0 15px;
}

footer p {
    margin: 0 0 15px;
    color: #777;
    line-height: 1.5;
    font-size: 15px;
}

.footer-title,
.contact-info p strong {
    margin: 5px 0 20px;
    line-height: 1.2;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    display: block;
}

.footer-list {
    list-style: none;
    padding: 0;
    margin: -5px 0 30px;
}

.footer-list li {
    padding: 10px 0;
    line-height: 1;
    font-size: 15px;
}

.footer-list li a, #footerfinal a {
    color: #aaadb4;
}

.footer-list li a:hover, #footerfinal a:hover {
    color: #fff;
    text-decoration: underline;
}

.newsletter-box {
    margin: 50px 0 0;
}

footer .newsletter-box p {
    font-size: 13px;
}

.newsletter-box form {
    margin: 0;
    position: relative;
}

.newsletter-box form {
    margin: 0;
    position: relative;
}

.newsletter-box .form-control {
    background-color: #161b21;
    border-radius: 0px;
    border: 0 none !important;
    border-bottom: 1px solid #6a6b6d !important;
    height: 30px;
    padding: 0 10px;
}

.newsletter-box .button {
    text-transform: uppercase;
    border: 0 none;
    width: 75px;
    height: 30px;
    font-size: 14px;
    color: #ee2d43;
    position: absolute;
    right: 0;
    top: 0;
    font-family: Advent Pro, Arial;
    background-color: transparent;
    outline: none !important;
}

.contact-info {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact-info li {
    color: #777;
}

.contact-info li:last-child {
    margin-top: 20px;
}

.contact-info p strong {
    margin: 0;
}

div[class*="col-"]:first-child {
    padding-left: 10px;
}

.homepage-bar {
    background-color:#808080;
    border-bottom:2px solid #f2485d;
    padding:11px 0;
}

.homepage-bar .fa {
    font-size:36px;
    color:#fff;
    vertical-align: middle;
}

.homepage-bar h3,
.homepage-bar p {
    color:#fff;
}

.homepage-bar .text-area {
    vertical-align: middle;
}

#footerfinal {
    margin-top: 65px;
    padding-bottom: 25px;
}

.pull-right {
    float: right;
}

.social-icons, .cards-block {
    width: auto !important;
}

.social-icons a {
    font-size: 18px;
    color: #fff !important;
}

.cards-block {
    margin-right: 60px;
}

#footerfinal address {
    font-style: normal;
    color: #777;
    font-size: 15px;
    float: none;
}

#navCats ul li a {
    border: 0 none;
    padding: 0;
    min-height: 1px;
    color: #000;
    display: inline;
}

#navCats ul li a:hover {
    background: transparent;
    color: #000;
    text-decoration: underline;
}

#navCats section.block .block-content {
    padding: 10px 15px;
}

#navCats ul li {
    padding: 3px 0;
}

.mobile-sub-header {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}

.mobile-sub-header > li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    position: relative;
}

#logindiv .mobile-sub-header > li > a {
    color: #333 !important;
    font-size: 21px;
    text-decoration: none;
}

.mobile-sub-header > li > ul {
    list-style: none;
    margin: 0;
    position: absolute;
    right: -20px;
    top: 40px;
    width: 300px;
    background-color: #fff;
    border-width: 6px 0 0 0;
    border-style: solid;
    border-radius: 8px 8px 5px 5px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.5);
    border-color: #f2485d;
    padding: 30px 20px;
    display: none;
}

.mobile-sub-header > li > ul:before {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    display: block;
    right: 28px;
    top: -25px;
    border-bottom-color: #f2485d;
}

@media (max-width: 767px) {
#header > div .logo-etc {
    width: auto;
    float: none;
    text-align: left;
    margin: 0 !important;
}

#header .logo {
    float: none;
    width: 100%;
    margin: 0;
}

.logo-etc img {
    max-width: none;
    height: 35px;
    width: auto;
}

#logindiv .custom-block,
#logindiv .welcomenote {
    display: none;
}

.mobile-sub-header,
.mobile-sub-header > li:hover ul {
    display: block;
}

#logindiv {
    display: flex;
    align-items: center;
    margin-left: auto;
}

.mobile-sub-header {
    width: 125px;
    margin: 8px 20px 0 0;
}

.responsive-img {
    max-width: none;
    width: 100%;
    height: auto;
}

.contact-info {
    padding: 20px 0 0;
}

.social-icons, .cards-block, #footerfinal address {
    float: none;
    text-align: center !important;
    display: block !important;
    margin: 0;
}

.cards-block {
    margin: 10px 0 2px;
}

.homepage-bar > div > div > div {
    display: block;
    width: auto;
    text-align: left;
    padding: 20px !important;
}

.homepage-bar .fa {
    min-width: 40px;
    text-align: center;
}

#main {
    padding: 0 20px !important;
}

.homepage-bar .row {
    margin: 0;
}

#header > div > .search-etc {
    position: absolute;
    width: 300px;
    margin: 0;
    padding: 0;
    right: 68px;
    top: 83px;
}

#header #search {
    position: relative;
}

#header #search:before {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    display: block;
    right: 53px;
    top: -19px;
    border-bottom-color: #f2485d;
}

.mobile-login {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    background-color: #f2485d;
    padding: 0 20px;
    color: #fff;
    font-size: 14px;
}

#logindiv .mobile-login a {
    color: #fff !important;
    font-size: 14px;
}

nav {
    background-color: #f4f4f4;
}

nav .my-menu > ul > li > a {
    text-align: left;
    border-bottom: #ddd 1px solid;
    color: #777;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0 15px;
}

.my-menu ul ul {
    background-color: #f4f4f4;
    padding: 0;
    margin: 0 0 0 15px;
    width: calc(100% - 15px);
    min-width: 1px;
}

.my-menu ul ul > li > a {
    margin: 0;
    padding: 0 15px !important;
    color: #777 !important;
    border-color: #ddd;
    line-height: 40px;
    text-align: left;
    position: relative;
}

.my-menu ul ul > li > a:before {
    font: normal normal 16px/40px "FontAwesome";
    text-decoration: inherit;
    content: "\f105";
    -webkit-font-smoothing: antialiased;
    float: left;
    margin-right: 10px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #777;
}

nav .my-menu > ul > li:hover > a,
.my-menu ul ul > li > a:hover {
    background-color: #f2485d !important;
    color: #fff !important;
}

.my-menu ul ul > li > a:hover:before {
    color: #fff !important;
}

.my-menu ul li:hover:not(.nolink) {
    background: 0 none;
}
}



.prom-image-wrapper {
            position: relative;
            opacity: 1;
            height: auto;
            max-width: 100%;
}
        
.prom-image-wrapper img {
            width: 100%;
 }
        
.prom-image-wrapper a {
            position: absolute;
            display: block;
            -webkit-transition:all 0.2s;
           -moz-transition：all 0.2s;
           -o-transition:all 0.2s;
            transition: all 0.2s;
            background-color: inherit;
 }
        
.prom-image-wrapper a:hover {
            border: 2px solid lightslategray;
            border-radius: 8%;
            -webkit-box-shadow: 1px 2px 15px 2px black;
            box-shadow: 1px 2px 15px 2px black;
}



#whole-banner{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -moz-flex;
    display: flex;
}

#banner-img-left, #banner-img-right{
    width: 25%;
}
#banner-img-left img, #banner-img-right img{
   height: auto;
}
#banner-img-middle{
    width:50%;
}

.brand-item-body{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -moz-flex;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
}

.dt-img-table{
	width: 100%!important;
    	height: 100%!important;
}


.dt-imgDetails{
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: -moz-box!important;
    display: -moz-flex!important;
    display: flex!important;
    justify-content:center!important;

}


@media (max-width: 415px) {
 .brand-item-body > .brand-item{ width:33% !important ; height:auto !important} 
}

.prodetail_image2 .dt-tabDetails{
    border: 2px solid white!important;
    border-radius: 30px!important;
    -webkit-box-shadow: 6px 8px 16px -6px rgba(0,0,0,0.68)!important;
    -moz-box-shadow: 6px 8px 16px -6px rgba(0,0,0,0.68)!important;
     box-shadow: 6px 8px 16px -6px rgba(0,0,0,0.68)!important;
}

@media (min-width: 959.89px) {
    .prodetail_box2{
	    margin-left:30px!important;
    }
}


.prodetail_box2 > h1{
	font-weight:600!important;
}
.sub-cat-box{
   border-radius:10px!important;
}

.desc-tag-style, .ing-tag-style, .note-tag-style{
    font-size:20px!Important;
    font-weight: 700!important;
    color: #F2485D!important;
}

.prodetail_box2_left >p{
    font-size: 18px!important;

}


.prodetail_box2_right .prices .btn{
	padding: 1rem 1rem!important;
}

.three-prods-list .fpcell {
-webkit-box-shadow: 3px 3px 11px -2px rgba(0,0,0,0.75)!important;
-moz-box-shadow: 3px 3px 11px -2px rgba(0,0,0,0.75)!important;
box-shadow: 3px 3px 11px -2px rgba(0,0,0,0.75)!important;
}


.fp5prods .fpcell {
   transition:all 0.2s!important;
   -moz-transition:all 0.2s!important; /* Firefox 4 */
   -webkit-transition:all 0.2s!important; /* Safari and Chrome */
   -o-transition:all 0.2s!important; 
    border-radius: 5px!important;
    width: 16%!important;
}

.fp5prods .fpcell:hover{
width:22%!important;
}

.fpstrip_list{
display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -moz-flex;
display: flex;
justify-content: space-around;

}

.h2o-section-wrapper {
				width: 100%;
				margin-bottom: 6%;
			}
			.h2o-section-wrapper .section-header {
				font-size: 140%;
				margin-top: 2%;
				margin-left: 4%;
				font-weight: 600;
				font-style: italic;
			}
			.h2o-section-wrapper .img-wrapper {
				display: block;
				margin: 0 auto;
				width: 90%;
				height: auto;
			}

			.h2o-section-wrapper .img-wrapper img {
				display: block;
				margin: 0 auto;
				max-width: 100%;
				max-height: 100%;
			}
			.h2o-section-wrapper .mycontent {
				font-weight: 500;
				margin-left: 5%;
			}

.client-wrapper {
                                padding-top:25px;
				width: 100%;
				height: auto;
			}
			.client-wrapper .header {
				text-align: center;
				font-weight: 600;
                                font-size:23px;
                                padding-top:30px;
			}
			.client-wrapper .img-wrapper {
				
				margin: 0 auto;
				width: 100%;
				height: auto;
				display: flex;
                                display: -webkit-box;
                                display: -webkit-flex;
                                display: -ms-flexbox;
                               display: -moz-box;
                                display: -moz-flex;
				align-items: center;
				justify-content: center;
			}
			.client-wrapper .img-wrapper .img-style {
				width: 100px;
				max-width: 8%;
				height: auto;
				margin-right: 5%;
			}

.heart-shape-wrapper {
				position: relative;
			}

			.heartshape3 {
				height: auto;
				-moz-animation: changeSize1 4s; /* Firefox */
				-webkit-animation: changeSize1 4s; /* Safari and Chrome */
				-o-animation: changeSize1 4s;
				animation-iteration-count: infinite;
			}
			.heartshape4 {
				opacity: 0;
				position: absolute;
				left: 200px;
				top: 80px;
				height: auto;
				-moz-animation: changeSize2 4s; /* Firefox */
				-webkit-animation: changeSize2 4s; /* Safari and Chrome */
				-o-animation: changeSize2 4s;
				animation-iteration-count: infinite;
			}
			.valentine {
				left: 100px;
				top: 50px;
				opacity: 0;
				z-index: 100;
				position: absolute;
				width: 200px;
				height: auto;
				-moz-animation: changeSize2 4s; /* Firefox */
				-webkit-animation: changeSize2 4s; /* Safari and Chrome */
				-o-animation: changeSize2 4s;
				animation-iteration-count: infinite;
			}

			@keyframes changeSize1 {
				0% {
					opacity: 0;
					width: 200px;
				}

				50% {
					opacity: 1;
					width: 400px;
				}
				100% {
					width: 400px;
					opacity: 1;
				}
			}
			@keyframes changeSize2 {
				50% {
					opacity: 0;
					width: 200px;
				}

				75% {
					opacity: 1;
					width: 350px;
				}
				80% {
					opacity: 1;
					width: 250px;
				}
				100% {
					opacity: 1;
					width: 250px;
				}
			}